Subject: Re: 2011 Labor laws
From: "Mike" <[email-masked]>
To: "Kathie Williams" <[email-masked]>
Date: Thu, 6 Jan 2011 14:24:21 -0500

Kathie,
I appreciate you getting back to me so quickly.  I will make the updates and add the PO #.  You will receive another email confirmation for the order after it is entered.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Kathie Williams 
  To: 'Mike' 
  Sent: Thursday, January 06, 2011 1:40 PM
  Subject: RE: 2011 Labor laws

  Good afternoon Michael,

  I actually need 5 English/Spanish complete sets of NY State/Federal posters.  Can use PO #KW0106 and send to my attention please at address below.

   

  Thank you,

  KATHIE WILLIAMS

  IT / PAYROLL ADMINISTRATOR

  WHITE PLAINS LINEN

  4 JOHN WALSH BLVD.

  PEEKSKILL, NY  10566

  (914) 502-1515

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 04, 2011 5:32 PM
  To: [email-masked]
  Subject: 2011 Labor laws

  Hi Cathy (Hopefully the correct spelling).

  I appreciate you taking the time to speak with me earlier.  Our poster sets run $59.50 for the first and $52.50 for each additional set plus shipping.  The total for 4 English & 4 Spanish complete sets of state/federal posters including shipping is $475 which is what was paid back in 2008.  However, I would like to offer an additional $10 off per set.  With the discount, that would bring your total to $395.  If you would like to go ahead and place an order, please call or email me.  We can also take care of the balance with a credit card or check by phone.  Let me know how you would prefer to proceed. Hope to hear from you soon.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144 Ext 355
  Fax 888-442-4144
  [email-masked]